Libffi - Adoption - Guile

Guile

GNU Guile
libffi is used in Guile 1.9.8 and onwards

Read more about this topic:  Libffi, Adoption